<h4>Qqoqcp Lines</h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th>Internal name</th>
      <% Labels::QqoqcpLine.locale_columns(:name).each do |column| %>
        <th><%= Labels::QqoqcpLine.human_attribute_name column %></th>
      <% end %>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_qqoqcp_lines.each do |labels_qqoqcp_line| %>
      <tr>
        <td><%= labels_qqoqcp_line.internal_name %></td>
        <% Labels::QqoqcpLine.locale_columns(:name).each do |column| %>
          <td><%= labels_qqoqcp_line.send(column) %></td>
        <% end %>
        <td><%= link_to fa_icon_edit, edit_labels_qqoqcp_line_path(labels_qqoqcp_line) %></td>
        <td><%= link_to fa_icon_delete, labels_qqoqcp_line, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to fa_icon_add('icon-grey icon-btn')+'  New Qqoqcp Line', new_labels_qqoqcp_line_path, class: 'btn btn-outline-warning' %>
